Subject: Re: Nomads _Escalation
From: "E. Ganin" <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 2 May 2013 16:17:28 +0530 (IST)

escalated 

with regards, 
Ganin 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, May 2, 2013 3:25:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads _Escalation 

Please find the below Nomads chat transcript. 

Name - Jenny Smith 
Email - [email-masked] 
Contact number - 01747 826957 

Note - Customer wants to know the dimension of item SC69. 

2:35:11 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

2:35:21 PM [Stephanie] How may I help ? 

2:35:53 PM [Visitor] Hi, can you tell me dimensions of the square cotton scarves please, both the voile and the lily style. Thanks. 

2:36:31 PM [Stephanie] May I know the exact item code you are referring to ? 

2:37:29 PM [Visitor] Code numbers SC69 and SC65 

2:38:18 PM [Stephanie] thank you. 

2:38:40 PM [Visitor] Sorry, SC 69 and SC85 

2:40:39 PM [Stephanie] ok , Please allow me a moment while I check. 

2:42:26 PM [Stephanie] Thank you for your patience. 

2:43:11 PM [Stephanie] I see if the size are available you would able to see that in description of the item. However as I see most of the items dimensions are not available. 

2:44:03 PM [Stephanie] So In that case if you can confirm your Name, Email and Contact number so that I can arrange one of our team member to get back to you with the details. 

2:47:06 PM [Visitor] Actually just noticed the SC85 Lily is 100x100, if you could just let me know the SC69 that would be great. Thanks very much. Jenny Smith, [email-masked] TEL 01747 826957 

2:47:29 PM [Stephanie] yes, I saw that one with the dimensions. 

2:47:41 PM [Stephanie] thank you for the contact details. 

2:47:51 PM [Stephanie] We will get back to you as soon as possible. 

2:48:05 PM [Stephanie] Is there anything else I may assist you with today ? 

2:48:40 PM [Visitor] Thanks for your help, products look lovely, bye for now. 

2:48:52 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye 

Regards 
Surya